@media(max-width:1500px) {}

@media(max-width:1400px) {}

@media(max-width:1200px) {}

@media(max-width:1069px) {}

@media(max-width:991px) {


    .sticky .headermn {
        padding: 10px 0px;
    }

    header .navbar-nav {
        text-align: start;
        align-items: start;
    }

    header .nav-link {
        color: #000;
    }



    header .navbar .whatsapp {
        margin-top: 20px;
    }

    #counter-section .counter-box.border-0 {
        border-bottom: none;
    }

    #appointment-cta .appointment-cta-content {
        flex-direction: column;
        text-align: center;
        gap: 0;
    }
    #appointment-cta .appointment-cta-text h2 {
    font-size: 34px;}
}

@media(max-width:767px) {
    #service-2 .service-content p {
        height: 100%;
    }

    #gallery .section-head h2 {
        font-size: 34px;
        margin-bottom: 15px;
    }

    #testimonial .section-head h2 {
        font-size: 34px;
        margin-bottom: 15px;
    }

    #counter-section {
        padding: 20px 0;
    }

    #about .section-title h2 {
        font-size: 34px;
    }

    #counter-section .counter-box {
        border-right: none;
        border-bottom: 1px solid rgba(255, 255, 255, .15);
        padding: 10px 15px;
    }

    #slider button.owl-next {
        top: 30%;
    }

    #slider button.owl-prev {
        top: 30%;
    }

    #about .row:first-child {
        flex-direction: column-reverse;
    }

    #about .doctor-profile {
        padding: 12px;
    }

    #about p {
        margin-bottom: 8px;
    }

    #service-2 .section-title h2 {
        font-size: 34px;
    }

    #service-3 .section-title h2 {
        font-size: 34px;
    }

    #service .section-title h2 {
        font-size: 34px;
    }

    #appointment-section .appointment-form h2 {
        font-size: 25px;
    }

    #appointment-section .appointment-form {
        padding: 15px;
    }

    #appointment-section .clinic-info h4 {
        font-size: 25px;
    }


    #service-faq .section-title h2 {
        font-size: 34px;
    }

    #appointment-section .clinic-info {
        padding: 15px;
    }

    #appointment-cta .appointment-cta-img img {
        display: none;
    }

}

@media(max-width:643px) {}

@media(max-width:576px) {}

@media(max-width:480px) {

    .sticky .headermn .navbar .navbar-brand {
        width: 200px;
    }

    header .header-top {
        display: none;
    }

    header .navbar-nav {
        gap: 20px;
    }

    header .headermn .navbar .navbar-brand {
        width: 200px;
    }

    header .navbar .offcanvas {
        width: 300px;
    }


    /* footer .footertop .about img {
        width: 100px;
    } */

    footer .row {
        row-gap: 20px;
    }

    footer .footertop {
        padding: 25px 0 0px;
    }

    footer .footertop .about p {
        width: 100%;
    }

    footer .footerboo ul {
        display: block;
        text-align: center;
    }

    footer .footerboo ul li:first-child {
        margin-bottom: 10px;
    }



}

@media(max-width:400px) {}

@media(max-width:359px) {}